<?php
defined('IN_TS') or die('Access Denied.');
/* 
 * 系统设置
 */
if(!($arrOptions = fileRead('options.php','data','mobile'))){
	$arrOptions = $db->fetch_all_assoc("select optionname,optionvalue from ".dbprefix."mobile_options");
}

foreach($arrOptions as $key=>$item){
	$strOption[$key] = stripslashes($item);
}

include template("mobile");